@charset "utf-8";
@font-face {
  font-family:'Nanum Gothic';
  font-style:normal;
  font-weight:400;
  src:	url(font/NanumGothic-Regular.eot);
  src:	url(font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
		url(font/NanumGothic-Regular.woff2) format('woff2'),
		url(font/NanumGothic-Regular.woff) format('woff'),
		url(font/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Gothic';
  font-style:normal;
  font-weight:700;
  src:	url(font/NanumGothic-Bold.eot);
  src:	url(font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
		url(font/NanumGothic-Bold.woff2) format('woff2'),
		url(font/NanumGothic-Bold.woff) format('woff'),
		url(font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Gothic';
  font-style:normal;
  font-weight:800;
  src:	url(font/NanumGothic-ExtraBold.eot);
  src:	url(font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
		url(font/NanumGothic-ExtraBold.woff2) format('woff2'),
		url(font/NanumGothic-ExtraBold.woff) format('woff'),
		url(font/NanumGothic-ExtraBold.ttf) format('truetype');
}

* {padding:0; margin:0;}
html {overflow-y:scroll;}
body, a, select, input, button, textarea {color:#555; font-size:13px; font-family:'나눔고딕', 'Nanum Gothic', Dotum, Gulim, Arial, Verdana, Tahoma;}
body, p {line-height:21px;}
legend, .hidden {position:absolute; left:-9999px; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}
caption {height:0; font-size:0; line-height:0; overflow:hidden;}
fieldset {border:0;}
li {list-style:none;}
img {vertical-align:middle; border:0;}
a {text-decoration:none;}
hr {margin:50px 0; border:0; border-top:1px dashed #39F; background:none;}

/* 간격 */
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:40px !important;}
.mt60 {margin-top:60px !important;}
.ml05 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml50 {margin-left:50px !important;}
.mr05 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb50 {margin-bottom:50px !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}

/* 정렬 */
.al {text-align:left !important;}
.ar {text-align:right !important;}
.ac {text-align:center !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.fn {float:none !important;}

/* 입력서식 */
input, button, label, textarea, select {vertical-align:middle;}
input[type=text], input[type=password], textarea {border:1px solid #d6d6d6; padding:6px 7px; line-height:16px;}
input[type=text], input[type=password] {height:16px;}
button, input[type=submit] {border:0; padding:0; cursor:pointer; background:transparent; overflow:visible;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
select {border:1px solid #d6d6d6; height:30px; padding:5px;}
input[type=file] {margin:auto;}
